<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-29.4800</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.6500</MDI>
      <MDI key="STATISTICS_MEAN">-2.3132</MDI>
      <MDI key="STATISTICS_STDDEV">6.4388</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
